@media only screen and (max-width: 1280px) {
.lean-slider-slide .content{
	bottom: 14%;
    left: 14%;}
	
.lean-slider-slide .content h3{
	margin: 6% auto;}
	
/*----Cash-Area-----*/	
.container .cash_area .video object{
	height:197px;}
/*----Cash-Area-----*/
.footer{
	position:relative;}	
}

@media only screen and (max-width: 1024px) {
.lean-slider-slide .content{
	left: 7%;
	bottom: 5%;}
	
.lean-slider-slide .content h3{
	margin: 6% auto;}
	
/*----About-Area-----*/
.lean-slider-slide .about-content{
	width:auto;
	height:auto;
	border-radius: 10%;}
	
.lean-slider-slide .about-content h3{
	font-size: 50px;
	margin: 9% auto;}
/*----About-Area-----*/	

/*----Achieve-Area-----*/
.container .fore_area h2{
	font-size:25px;
	margin:7% 0;}
	
.lean-slider-slide .about-content h3.achive{
	font-size: 44px;
    margin: 30% 15%;
    width: 70%;}
/*----Achieve-Area-----*/

/*----Promotion-Area-----*/
.lean-slider-slide .pro-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 252px;}

.lean-slider-slide .pro-content h3.achive {
    font-size: 35px;
    margin: 13% auto;
    width: 94%;}
/*----Promotion-Area-----*/

/*----Cash-Area-----*/	
.container .cash_area .video object{
	height:197px;}
/*----Cash-Area-----*/
.footer{
	position:relative;}
/*----Seminars-Area----*/
.container .semi_area{
	margin:0;
	width:100%;}
	
.container .semi_area .txt{
	width:35%;}

.container .semi_area .video {
    margin: 0 0 0 4%;
    width: 58%;}	

.container .semi_area h2 {
    font-size: 64px;}
	
.container .semi_area .txt p{
	text-align:left;}
/*----Seminars-Area----*/	
}

@media only screen and (max-width: 980px) {
.footer{
	position:fixed;
	bottom:0;}
}

@media only screen and (max-width: 960px) {
.wrap{
	width:96%;
	height:auto;
	padding:0;
	margin:0 auto;}
	
.container{
	margin: 0 0 1%;}
	
.rmm-main-list{
	display:block !important;}
	
.rmm-toggled, .rmm-closed{
	display:none !important;}

.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 15px;
    padding: 1% 3.4%;}
	
.header .logo_area{
	width:48%;
	text-align:center;}
	
.header .logo_area a{
	width:100%;
	text-align:center;}
	
.header .logo_area a img{
	width:100%;
	float:none;}
	
.header .tag_area{
	width:52%;}
	
.header .tag_area .tag{
	font-size: 24px;
    font-weight: 500;
    margin: 8% 2.5% 0;
    text-align: center;
    width: 95%}
	
.header .tag_area .contact{
	font-size: 20px;
    line-height: 1.3;
    margin: 1% 9% 0;
    padding: 0 0 2% 7%;
    width: auto;}
	
#slider-control-nav{
	width:40%;}
	
#slider-direction-nav{
	top:38%;}	
	
.lean-slider-slide .content{
	bottom: 15%;
	width:24%;
	height:auto;
	left: 15%;}
	
.lean-slider-slide .content h3{
	font-size: 24px;
    margin: 11% auto;}
	
.container .home-txt {
	font-size:22px;}
	
.container .bit{
	top:-30px}
	
.container .promotion_area{
	display:block;
	min-height: 180px;
	padding:0;}
	
.container .promotion_area ul li.online{
	border-radius: 0 20% 20% 0;
    float: left;
    margin: 0;
    padding: 4% 0 4% 24%;}
	
.container .promotion_area ul li:last-child{
	margin:2.2% 0 0;
	float:right;}
	
.container .promotion_area ul li.online h2{
	font-size:24px;}
	
.container .promotion_area ul li.online p{
	font-size:14px;}
	
.container .promotion_area ul li {
	width:44%;}
	
.container .promotion_area ul li img{
	width:100%;
	/*height:auto;*/}
	
.container .fore_area ul li{	
	border-right: 1px solid #dbdbdb;
    min-height: 258px;
    padding: 0 1% 3%;
    width: 22.9%;}
	
.container .fore_area ul li:first-child{
	/*border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;*/
	min-height: 257px;}
	
.container .fore_area ul li:last-child{
	/*border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;*/}
	
.container .fore_area{
	padding:0;}
	
.container .fore_area ul li p{
	font-size:15px;}
	
.footer p{
	margin:1% 0;
	font-size: 13px;}
	
/*----About-Area-----*/
.container .about-us .left{
	width: 58%;}
	
.container .about-us .right{
	width:40%;}
/*----About-Area-----*/

/*----Achieve-Area-----*/
.container .fore_area h2{
	font-size:25px;
	margin:7% 0;}
	
.lean-slider-slide .about-content h3.achive{
	font-size: 35px;
    margin: 30% 15%;
    width: 70%;}
/*----Achieve-Area-----*/

/*----Testimonials-Area-----*/
.container .testimonials .spaech:last-child{
	margin: 0 0 10%;}
/*----Testimonials-Area-----*/

/*----Promotion-Area-----*/
.lean-slider-slide .pro-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 222px;}

.lean-slider-slide .pro-content h3.achive {
    font-size: 30px;
    margin: 13% auto;
    width: 94%;}
	
.container .promotion .right .gap{
	margin: 10% 0 0;}
	
.container .promotion .right .top .txt{
	margin:8% 0 0 3%;
	font-size:14px;}
	
.container .promotion .right .top .gap{
	margin:21.5% 0 0 3%;
	font-size:14px;}
/*----Promotion-Area-----*/	

/*----Contact-Area-----*/
.lean-slider-slide .contact-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 210px;}

.lean-slider-slide .contact-content h3 {
    font-size: 36px;
    margin: 12% auto;
    width: 100%;}
	
.container .contact{
	width:98%;}

.container .contact .address h2 {
    font-size: 21px;
    font-weight: 500;}	
/*----Contact-Area-----*/

/*----Cash-Area-----*/
.container .cash_area h2{
	font-size:32px;}

.container .cash_area .txt{
	font-size: 21px;
    text-align: left;
    width: 46%;
	/*margin:0 3%;*/}
	
.container .cash_area .txt p{
	text-align:left;
	line-height:1.3}
	
.container .cash_area .txt p a{
	width:100%;
	text-align:left;
	margin:4% 0 0 0;}
	
.container .cash_area .video{
	float: right;
    margin: 0 0 0 4%;
    width: 47%;}
	
.container .cash_area .video video{
	margin:2%;
	width:96%;
	height:auto;
	float:none;}
/*----Cash-Area-----*/

/*-----Security-Area-----*/
.dimension{
	font-size: 16px;
    line-height: 1.3;
    margin: 0 0 9%;
    width: 100%;}	

.dimension p.links {
    margin: 0 0 2%;
    width: 60%;}
	
.footer{
	position:fixed;
	bottom:0;}
/*-----Security-Area-----*/

/*-----Growth-Area-----*/
.container .growth_area{
	margin: 0 0 9%;}
/*-----Growth-Area-----*/

/*----Seminars-Area----*/
.container .semi_area .video object{
	height:322px;}
/*----Seminars-Area----*/
}

@media only screen and (max-width: 768px) {
.wrap{
	width:96%;
	height:auto;
	padding:0;
	margin:0 auto;}
	
.container{
	margin: 0 0 1%;
	min-height: 500px;}
	
.rmm-main-list{
	display:block !important;}
	
.rmm-toggled, .rmm-closed{
	display:none !important;}

.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 15px;
    padding: 1% 3%;}
	
.header .logo_area{
	width:48%;
	text-align:center;}
	
.header .logo_area a{
	width:100%;
	text-align:center;}
	
.header .logo_area a img{
	width:75%;
	float:none;}
	
.header .tag_area{
	width:52%;}
	
.header .tag_area .tag{
	font-size: 19px;
    margin: 4% 5% 0;
    text-align: center;
    width: 90%;
	font-weight:500;}
	
.header .tag_area .contact{
	font-size: 19px;
    line-height: 1.5;
    margin: 1% 5% 0;
    padding: 0 0 0 13%;
    width: auto;}
	
#slider-control-nav{
	width:40%;}
	
#slider-direction-nav{
	top:38%;}	
	
.lean-slider-slide .content{
	bottom: 15%;
	width:24%;
	height:auto;}
	
.lean-slider-slide .content h3{
	font-size: 24px;
    margin: 11% auto;}
	
.container .home-txt {
	font-size:22px;}
	
.container .bit{
	top:-30px}
	
.container .promotion_area{
	display:block;
	min-height: 180px;
	padding:0;}
	
.container .promotion_area ul li.online{
	border-radius: 0 20% 20% 0;
    float: left;
    margin: 0;
    padding: 4% 0 4% 24%;}
	
.container .promotion_area ul li:last-child{
	margin:2.2% 0 0;
	float:right;}
	
.container .promotion_area ul li.online h2{
	font-size:24px;}
	
.container .promotion_area ul li.online p{
	font-size:14px;}
	
.container .promotion_area ul li {
	width:44%;}
	
.container .promotion_area ul li img{
	width:100%;
	/*height:auto;*/}
	
.container .fore_area ul li{	
	border-right: 1px solid #dbdbdb;
    min-height: 258px;
    padding: 0 1% 3%;
    width: 22.9%;}
	
.container .fore_area ul li:first-child{
	/*border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;*/
	min-height: 257px;}
	
.container .fore_area ul li:last-child{
	/*border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;*/}
	
.container .fore_area{
	padding:0;}
	
.container .fore_area ul li p{
	font-size:15px;}
	
.footer p{
	margin:1% 0;
	font-size: 13px;}
	
/*----About-Area-----*/
.lean-slider-slide .about-content{
	width:auto;
	height:auto;
	border-radius: 10%;}
	
.lean-slider-slide .about-content h3{
	font-size: 45px;
	margin: 9% auto;}
/*----About-Area-----*/	

/*----Achieve-Area-----*/
.container .fore_area h2{
	font-size:25px;
	margin:7% 0;}
	
.lean-slider-slide .about-content h3.achive{
	font-size: 35px;
    margin: 30% 15%;
    width: 70%;}
/*----Achieve-Area-----*/

/*----Promotion-Area-----*/
.lean-slider-slide .pro-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 222px;}

.lean-slider-slide .pro-content h3.achive {
    font-size: 30px;
    margin: 13% auto;
    width: 94%;}
	
.container .promotion h2{
	font-size:22px;}
	
.container .promotion .right .top .img{
	width:44%;}

.container .promotion .right .top .txt{
	width:53%;
	font-size: 13px;
	margin: 6.5% 0 0 3%;}
	
.container .promotion .right .top .gap{
	margin:15% 0 0 3%;}
/*----Promotion-Area-----*/

/*----Contact-Area-----*/
.lean-slider-slide .contact-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 210px;}

.lean-slider-slide .contact-content h3 {
    font-size: 36px;
    margin: 12% auto;
    width: 100%;}
	
.container .contact{
	width:98%;}

.container .contact .address h2 {
    font-size: 21px;
    font-weight: 500;}	
/*----Contact-Area-----*/

/*----Cash-Area-----*/
.container .cash_area h2{
	font-size:32px;}

.container .cash_area .txt{
	font-size: 21px;
    text-align: left;
    width: 46%;
	/*margin:0 3%;*/}
	
.container .cash_area .txt p{
	text-align:left;
	line-height:1.3}
	
.container .cash_area .txt p a{
	width:100%;
	text-align:left;
	margin:4% 0 0 0;}
	
.container .cash_area .video{
	float: right;
    margin: 0 0 0 4%;
    width: 47%;}
	
.container .cash_area .video video{
	margin:2%;
	width:96%;
	height:auto;
	float:none;}
/*----Cash-Area-----*/

/*----Security-Area----*/	
.dimension{
	font-size:16px;
	line-height: 1.5;
    margin: 0;
    width: 100%;}
	
.dimension p.links{
	margin: 0 0 1%;}
/*----Security-Area----*/
.footer{
	position:relative;}
		
/*----Seminars-Area----*/
.container .cash_area h2 {
    font-size: 64px;}

.container .semi_area .video video{
	width:100%;
	height:auto;
	margin:0;}	

.container .semi_area .txt {
    font-size: 21px;
    text-align: center;
    width: 100%;}
	
.container .semi_area .txt p{
	text-align:center;}	

.container .cash_area .video {
    float: right;
    margin: 4% 0 14%;
    width: 97%;}
/*----Seminars-Area----*/
}

@media only screen and (max-width: 680px) {
.wrap{
	width:96%;
	height:auto;
	padding:0;
	margin:0 auto;}
	
.container{
	margin: 0 0 1%;}
	
.rmm-main-list{
	display:block !important;}
	
.rmm-toggled, .rmm-closed{
	display:none !important;}

.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 14px;
    padding: 1% 2.5%;}
	
.header .logo_area{
	width:48%;
	text-align:center;}
	
.header .logo_area a{
	width:100%;
	text-align:center;}
	
.header .logo_area a img{
	width:90%;
	float:none;}
	
.header .tag_area{
	width:52%;}
	
.header .tag_area .tag{
	font-size: 19px;
    margin: 5% 5% 0;
    text-align: center;
    width: 90%;}
	
.header .tag_area .contact{
	font-size: 19px;
    line-height: 1.5;
    margin: 1% 5% 0;
    padding: 0 0 0 13%;
    width: auto;}
	
#slider-control-nav{
	width:40%;}
	
#slider-direction-nav{
	top:38%;}	
	
.lean-slider-slide .content{
	bottom: 15%;
	width:24%;
	height:auto;}
	
.lean-slider-slide .content h3{
	font-size: 24px;
    margin: 11% auto;}
	
.container .home-txt {
	font-size:22px;}
	
.container .bit{
	top:-26px}
	
.container .promotion_area{
	display:block;
	 min-height: 311px;}
	
.container .promotion_area ul li.online{
	margin: 0 10%;
    padding: 4% 0 8% 30%;
    width: 48%;}
	
.container .promotion_area ul li:last-child{
	margin:2% 10%;
	float:none;}
	
.container .promotion_area ul li.online h2{
	font-size:24px;}
	
.container .promotion_area ul li.online p{
	font-size:16px;}
	
.container .promotion_area ul li {
	width:75%;}
	
.container .promotion_area ul li img{
	width:100%;
	height:auto;}
	
.container .fore_area ul li{	
	border-right:none;
    min-height: 258px;
    padding: 0 1% 3%;
    width: 47.8%;}
	
.container .fore_area ul li:first-child{
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	min-height: 257px;}
	
.container .fore_area ul li:last-child{
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;}
	
.container .fore_area ul li p{
	font-size:15px;}
	
.footer p{
	margin:1% 0;
	font-size: 13px;}
	
/*----About-Area-----*/
.lean-slider-slide .about-content{
	width:auto;
	height:auto;
	border-radius: 10%;}
	
.lean-slider-slide .about-content h3{
	font-size: 40px;
	margin: 9% auto;}
	
.container .about-us .left{
	font-size: 13px;
    width: 58%;}
	
.container .about-us .left p{
	text-align:justify;}
	
.container .about-us .right{
	float: right;
    width: 40%;}
/*----About-Area-----*/

/*----Achieve-Area-----*/
.container .fore_area h2{
	font-size:21px;}
	
.lean-slider-slide .about-content h3.achive{
	font-size: 22px;
    margin: 30% 15%;
    width: 70%;}
/*----Achieve-Area-----*/

/*----Promotion-Area-----*/
.lean-slider-slide .pro-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 160px;}

.lean-slider-slide .pro-content h3.achive {
    font-size: 22px;
    margin: 19% auto;
    width: 94%;}
	
.container .promotion h2{
	font-size:22px;}
	
.container .promotion .right .top .img{
	width:44%;}

.container .promotion .right .top .txt{
	width:53%;
	font-size: 13px;
	margin: 3.3% 0 0 3%;}
	
.container .promotion .right .top .gap{
	margin:15% 0 0 3%;}
/*----Promotion-Area-----*/

/*----Testimonials-Area-----*/
.container .testimonials .spaech .left{
    width: 6%;}
	
.container .testimonials .spaech .txt{
	width:88%;
	text-align:center;
	font-size:15px;}
		
.container .testimonials .spaech .right{
    width: 6%;
	bottom: 12%;}
/*----Testimonials-Area-----*/

/*----Contact-Area-----*/
.lean-slider-slide .contact-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 210px;}

.lean-slider-slide .contact-content h3 {
    font-size: 36px;
    margin: 12% auto;
    width: 100%;}
	
.container .contact{
	width:98%;}

.container .contact .address h2 {
    font-size: 21px;
    font-weight: 500;}	
/*----Contact-Area-----*/

/*----Cash-Area-----*/
.container .cash_area h2{
	font-size:24px;}
	
.container .cash_area .txt{
	font-size:16px;
	width:50%}
	
.container .cash_area .txt p{
	line-height:1.3;
	text-align:left;}
	
.container .cash_area .txt p a{
	text-align:left;}
	
.container .cash_area .video{
	width:43%;
	margin:0 0 0 4%;}

.container .cash_area .video object{
	height:143px;
	margin:0 2%;
	width:96%;}
	
.container .cash_area .txt p a{
	margin:5% 0 0 0;}
/*----Cash-Area-----*/

/*----Security-Area----*/	
.dimension{
	font-size:15px;
	line-height: 1.5;
    margin: 0;
    width: 100%;}
/*----Security-Area----*/
.footer{
	position:relative;}
/*----Insurance-Area----*/
.container .insurance_area .txt p{
	line-height:1.5}

.container .insurance_area .video{
	background: none repeat scroll 0 0 #fff;
    border: 2px solid #e3e3e3;
    height: auto;
    margin:0 0 0 4%;
    padding: 1%;
    width:36.8%;}
/*----Insurance-Area----*/

/*----Seminars-Area----*/
.container .semi_area{
	margin:0;
	width:100%;}
	
.container .semi_area .txt{
	width:35%;}

.container .semi_area .video {
    margin: 0 0 0 4%;
    width: 58%;}	

.container .semi_area h2 {
    font-size: 44px;}
	
.container .semi_area .txt p{
	text-align:left;}
/*----Seminars-Area----*/
}

@media only screen and (max-width: 568px) {
.rmm.minimal .rmm-main-list li a {
    display: inline-block;
    font-size: 14px;
    padding: 1% 1.8%;}
	
.dimension p.links{
	width:55%;}
}

@media only screen and (max-width: 485px) {
.wrap{
	width:96%;
	height:auto;
	padding:0;
	margin:0 auto;}
	
.container{
	margin: 0 0 1%;}
	
.rmm-main-list{
	display:none !important;}
	
.rmm-toggled, .rmm-closed{
	display:block !important;}
	
.header .logo_area{
	width:48%;
	text-align:center;}
	
.header .logo_area a{
	width:100%;
	text-align:center;}
	
.header .logo_area a img{
	width:100%;
	float:none;}
	
.header .tag_area{
	width:52%;}
	
.header .tag_area .tag{
	font-size: 16px;
    margin: 3% 5% 0;
    text-align: center;
    width: 90%;}
	
.header .tag_area .contact{
	font-size: 16px;
    line-height: 1.8;
    margin: 1% 5% 0;
    padding: 0 0 0 13%;
    width: auto;}
	
#slider-control-nav{
	width:40%;}
	
#slider-direction-nav{
	top:30%;}	
	
.lean-slider-slide .content{
	bottom: 15%;
	width:24%;
	height:auto;}
	
.lean-slider-slide .content h3{
	font-size: 14px;
    margin: 11% auto;}
	
.container .home-txt {
	font-size:18px;}
	
.container .bit{
	top:-21px}
	
.container .promotion_area{
	display:block;
	 min-height: 311px;}
	
.container .promotion_area ul li.online{
	border-radius: 0;
    margin: 0;
    padding: 7% 0 10% 42%;
    width: 58%;}
	
.container .promotion_area ul li.online h2{
	font-size:21px;}
	
.container .promotion_area ul li.online p{
	font-size:15px;}
	
.container .promotion_area ul li {
	width:100%;}
	
.container .promotion_area ul li:last-child {
    margin: 0;}
	
.container .promotion_area ul li img{
	width:100%;
	height:auto;}
	
.container .fore_area ul li{	
	border-right:none;
    min-height: 258px;
    padding: 0 1% 3%;
    width: 47.8%;}
	
.container .fore_area ul li:first-child{
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	min-height: 257px;}
	
.container .fore_area ul li:last-child{
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;}
	
.container .fore_area ul li p{
	font-size:15px;}
	
.footer p{
	margin:1% 0;
	font-size: 13px;}
	
/*----About-Area-----*/
.lean-slider-slide .about-content{
	width:auto;
	height:auto;
	border-radius: 10%;}
	
.lean-slider-slide .about-content h3{
	font-size: 30px;
	margin: 9% auto;}
	
.container .about-us .left{
	width:68%;
	font-size:12px;}
	
.container .about-us .left p{
	text-align:justify;}
	
.container .about-us .right{
	width:30%;
	float:right;}
/*----About-Area-----*/

/*----Achieve-Area-----*/
.container .fore_area h2{
	font-size:21px;}
	
.lean-slider-slide .about-content h3.achive{
	font-size: 22px;
    margin: 30% 15%;
    width: 100%;}
/*----Achieve-Area-----*/

/*----Promotion-Area-----*/
.lean-slider-slide .pro-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 123px;}

.lean-slider-slide .pro-content h3.achive {
    font-size: 17px;
    margin: 9% auto;
    width: 94%;}
	
.container .promotion h2{
	font-size: 21px;}
	
.container .promotion .left{
	background: none repeat scroll 0 0 #fff;
    text-align: center;
    width: 100%;}
	
.container .promotion .left img{
	float: none;
    height: auto;
    text-align: center;
    width: auto;}
	
.container .promotion .right{
	width:100%;
	margin:5% 0 0 0 ;}
	
.container .promotion .right .top .img{
	width:100%;}
	
.container .promotion .right .top .txt{
	width:100%;
	margin:5% 0 0 0;
	text-align:center;}
/*----Promotion-Area-----*/

/*----Testimonials-Area-----*/
.container .testimonials .spaech .left{
	width:10%;}
	
.container .testimonials .spaech .txt{
	width:80%;
	text-align:center;
	font-size:15px;}
		
.container .testimonials .spaech .right{
	width:10%;
	bottom: 5%;}
/*----Testimonials-Area-----*/

/*----Contact-Area-----*/
.lean-slider-slide .contact-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 123px;}	

.container .contact .address h2 {
    font-size: 21px;
    font-weight: 500;
}
	
.lean-slider-slide .contact-content h3 {
    font-size: 25px;
    margin: 9% auto;
    width: 100%;}
	
.container .contact{
	width:100%;}
	
.container .contact .address{
	width:100%;
	text-align:center;}
	
.container .contact .map{
	width:100%;
	margin:4% 0 0 0;}
	
.container .contact .address p{
	font-size:18px;}
/*----Contact-Area-----*/

/*----Cash-Area-----*/
.container .cash_area h2{
	font-size:22px;}

.container .cash_area .txt{
	font-size: 17px;
    margin: 0;
    width: 100%;}
	
.container .cash_area .txt p{
	text-align:justify;
	line-height:1.3}
	
.container .cash_area .txt p a{
	width:100%;
	text-align:left;}
	
.container .cash_area .video{
	margin: 4% 0 0;
    padding: 2%;
    width: 95%;
	/*margin:3% 0 0 0;*/}
	
.container .cash_area .video object{
	margin:2%;
	width:96%;
	height:116px;
	float:none;}
/*----Cash-Area-----*/

/*----Security-Area----*/
.container .security_area h2{
	font-size:24px;}
	
.dimension{
	font-size:15px;
	line-height: 1.5;
    margin: 0;
    width: 100%;}
	
.dimension h4{
	text-align:center;
	font-size: 17px;}
	
.dimension p{
	text-align:center;}
	
.dimension p.links{
	width:100%;
	text-align:left;}
/*----Security-Area----*/
.footer{
	position:relative;}	
/*----Insurance-Area----*/
.container .insurance_area h2{
	font-size:25px;}

.container .insurance_area .txt{
	width:100%;}
	
.container .insurance_area .txt p{
	text-align:center;}
	
.container .insurance_area .video{
	background: none repeat scroll 0 0 #fff;
    border: 2px solid #e3e3e3;
    height: auto;
    margin: 4% 0 0;
    padding: 1%;
    width: 97.8%;}
/*----Insurance-Area----*/

/*----Seminars-Area----*/
.container .semi_area{
	margin:0;
	width:100%;}	

.container .semi_area h2 {
    font-size: 32px;}

.container .semi_area .txt p{
	text-align:center;}
/*----Seminars-Area----*/
}

@media only screen and (max-width: 384px) {
.wrap{
	width:96%;
	height:auto;
	padding:0;
	margin:0 auto;}
	
.header .logo_area{
	width:100%;
	text-align:center;}
	
.header .logo_area a img{
	width:97%;
	float:none;}
	
.header .tag_area{
	width:100%;}
	
.header .tag_area .tag{
	text-align:center;
	margin:1% 0 0 0;
	font-size:21px;
	width:100%;}
	
.header .tag_area .contact{
	margin: 1% 5% 0;
    padding: 0 0 0 10%;
    width: auto;
	font-size: 21px;
	line-height: 1.3;}
	
#slider-control-nav{
	width:40%;}
	
#slider-direction-nav{
	top:30%;}	
	
.lean-slider-slide .content{
	bottom: 15%;
	width:24%;
	height:auto;}
	
.lean-slider-slide .content h3{
	font-size:12px;
	margin:2% auto;}
	
.container .home-txt {
	font-size:16px;}
	
.container .bit{
	top:-18px}
	
.container .promotion_area{
	display:block;
	 min-height: 290px;}
	
.container .promotion_area ul li.online{
	padding:8% 0 12% 55%;
	width:45%;
	margin:0;}
	
.container .promotion_area ul li.online h2{
	font-size:15px;}
	
.container .promotion_area ul li.online p{
	font-size:13px;}
	
.container .promotion_area ul li {
	width:100%;}
	
.container .promotion_area ul li:last-child {
    margin: 0;}
	
.container .promotion_area ul li img{
	width:100%;
	height:auto;}
	
.container .fore_area ul li{
	width:96%;
	border-bottom:1px solid #dbdbdb;
	padding: 0 2% 3%;
	min-height:200px;}
	

.container .fore_area ul li:last-child {
    border-left: none;
    border-top: none;
}

.container .fore_area ul li:first-child {
    border-bottom: none;
    border-right: none;
    min-height: 200px;
}
	
.container .fore_area ul li p{
	font-size:15px;}
	
.footer p{
	margin:1% 0;
	font-size:14px;}
	
/*----About-Area-----*/
.lean-slider-slide .about-content{
	width:auto;
	height:auto;
	border-radius: 10%;}
	
.lean-slider-slide .about-content h3{
	font-size: 20px;
	margin: 9% auto;}
	
.container .about-us .left{
	width:100%;}
	
.container .about-us .left p{
	text-align:center;}
	
.container .about-us .right{
	width:100%;}
/*----About-Area-----*/

/*----Achieve-Area-----*/
.container .fore_area h2{
	font-size:21px;}
	
.lean-slider-slide .about-content h3.achive{
	font-size: 18px;
    margin: 24% 12%;
    width: 100%;}
	
.container .fore_area ul li:first-child{
	border-bottom: 1px solid #dbdbdb;}	

.container .fore_area ul li p {
    font-size: 17px;
}
/*----Achieve-Area-----*/

/*----Promotion-Area-----*/
.lean-slider-slide .pro-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 111px;}

.lean-slider-slide .pro-content h3.achive {
    font-size: 14px;
    margin: 9% auto;
    width: 94%;}
	
.container .promotion h2{
	font-size: 21px;}
	
.container .promotion .left{
	background: none repeat scroll 0 0 #fff;
    text-align: center;
    width: 100%;}
	
.container .promotion .left img{
	float: none;
    height: auto;
    text-align: center;
    width: 75%;}
	
.container .promotion .right{
	width:100%;
	margin:5% 0 0 0 ;}
	
.container .promotion .right .top .img{
	width:100%;}
	
.container .promotion .right .top .txt{
	width:100%;
	margin:5% 0 0 0;
	text-align:center;}
/*----Promotion-Area-----*/

/*----Testimonials-Area-----*/
.container .testimonials .spaech .left{
	background-size: 80% auto;
    width: 10%;}
	
.container .testimonials .spaech .txt{
	width:80%;
	text-align:center;
	font-size:14px;}
		
.container .testimonials .spaech .right{
	background-size: 80% auto;
    width: 10%;
	bottom: 5%;}
/*----Testimonials-Area-----*/

/*----Contact-Area-----*/
.lean-slider-slide .contact-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 100px;}	

.container .contact .address h2 {
    font-size: 21px;
    font-weight: 500;
}
	
.lean-slider-slide .contact-content h3 {
    font-size: 20px;
    margin: 9% auto;
    width: 100%;}
	
.container .contact{
	width:100%;}
	
.container .contact .address{
	width:100%;
	text-align:center;}
	
.container .contact .map{
	width:100%;
	margin:4% 0 0 0;}
/*----Contact-Area-----*/

/*----Cash-Area-----*/
.container .cash_area h2{
	font-size:22px;}

.container .cash_area .txt{
	font-size:16px;
	width:94%;
	margin:0 3%}
	
.container .cash_area .txt p{
	text-align:center;
	line-height:1.3}
	
.container .cash_area .txt p a{
	width:100%;
	text-align:center;}
	
.container .cash_area .video{
	width:95%;
	margin:4% 0 0 0;
	padding:2%;}
	
.container .cash_area .video object{
	margin:2%;
	width:96%;
	height:181px;
	float:none;}
/*----Cash-Area-----*/

/*----Security-Area----*/
.container .security_area h2{
	font-size:24px;}
	
.dimension{
	font-size:15px;
	line-height: 1.5;
    margin: 0;
    width: 100%;}
	
.dimension h4{
	text-align:center;
	font-size: 17px;}
	
.dimension p{
	text-align:center;}
	
.dimension p.links{
	width:100%;
	text-align:left;}
/*----Security-Area----*/
.footer{
	position:relative;}
	
/*----Insurance-Area----*/
.container .insurance_area h2{
	font-size:20px;}

.container .insurance_area .txt{
	width:100%;}
	
.container .insurance_area .txt p{
	text-align:center;}
	
.container .insurance_area .video{
	background: none repeat scroll 0 0 #fff;
    border: 2px solid #e3e3e3;
    height: auto;
    margin: 4% 0 0;
    padding: 1%;
    width: 97.8%;}
/*----Insurance-Area----*/

/*----Seminars-Area----*/
.container .semi_area h2 {
    font-size: 38px;}
/*----Seminars-Area----*/
}

@media only screen and (max-width: 320px) {
.wrap{
	width:96%;
	height:auto;
	padding:0;
	margin:0 auto;}
	
.container{
	margin: 0 0 1%;}
	
.rmm-main-list{
	display:none !important;}
	
.rmm-toggled, .rmm-closed{
	display:block !important;}
	
.header .logo_area{
	width:100%;
	text-align:center;}
	
.header .logo_area a img{
	width:97%;
	float:none;}
	
.header .tag_area{
	width:100%;}
	
.header .tag_area .tag{
	text-align:center;
	margin:1% 0 0 0;
	font-size:19px;}
	
.header .tag_area .contact{
	margin: 1% 5% 0;
    padding: 0 0 0 10%;
    width: auto;
	font-size: 21px;}
	
#slider-control-nav{
	width:40%;}
	
#slider-direction-nav{
	top:30%;}	
	
.lean-slider-slide .content{
	bottom: 15%;
	width:24%;
	height:auto;}
	
.lean-slider-slide .content h3{
	font-size:12px;
	margin:2% auto;}
	
.container .home-txt {
	font-size:16px;}
	
.container .bit{
	top:-16px}
	
.container .promotion_area{
	display:block;
	 min-height: 260px;}
	
.container .promotion_area ul li.online{
	padding:8% 0 12% 55%;
	width:45%;
	margin:0;}
	
.container .promotion_area ul li.online h2{
	font-size:15px;}
	
.container .promotion_area ul li.online p{
	font-size:13px;}
	
.container .promotion_area ul li {
	width:100%;}	

.container .promotion_area ul li:last-child {
    margin: 0;}
	
.container .promotion_area ul li img{
	width:100%;
	height:auto;}
	
.container .fore_area ul li{
	width:96%;
	border-bottom:1px solid #dbdbdb;
	padding: 0 2% 3%;}
	
.container .fore_area ul li p{
	font-size:15px;}
	
.footer p{
	margin:1% 0;}
	
/*----About-Area-----*/
.lean-slider-slide .about-content{
	width:100px;
	height:auto;
	border-radius: 10%;
	text-align:center;}
	
.lean-slider-slide .about-content h3{
	font-size: 20px;
	margin: 9% auto;}
	
.container .about-us .left{
	width:100%;
	font-size:14px;}
	
.container .about-us .left p{
	text-align:center;}
	
.container .about-us .right{
	width:100%;}
/*----About-Area-----*/

/*----Achieve-Area-----*/
.container .fore_area ul li:first-child{
	border-bottom: 1px solid #dbdbdb;}
	
.container .fore_area h2{
	font-size:22px;}
	
.lean-slider-slide .about-content h3.achive{
	font-size: 20px;
    margin: 19% auto;
    width: 100%;}
/*----Achieve-Area-----*/

/*----Promotion-Area-----*/
.lean-slider-slide .pro-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 111px;}

.lean-slider-slide .pro-content h3.achive {
    font-size: 14px;
    margin: 9% auto;
    width: 94%;}
	
.container .promotion h2{
	font-size: 21px;}
	
.container .promotion .left{
	width:100%;}
	
.container .promotion .right{
	width:100%;
	margin:5% 0 0 0 ;}
	
.container .promotion .right .top .img{
	width:100%;}
	
.container .promotion .right .top .txt{
	width:100%;
	margin:5% 0 0 0;
	text-align:center;}
/*----Promotion-Area-----*/

/*----Testimonials-Area-----*/
.container .testimonials .spaech .left{
	background-size: 90% auto;
    width: 10%;}
	
.container .testimonials .spaech .txt{
	width:80%;
	text-align:center;
	font-size:14px;}
		
.container .testimonials .spaech .right{
	background-size: 90% auto;
    width: 10%;
	bottom: 5%;}
/*----Testimonials-Area-----*/

/*----Contact-Area-----*/
.lean-slider-slide .contact-content {
    border-radius: 10%;
    height: auto;
    text-align: center;
    width: 100px;}
	
.lean-slider-slide .contact-content h3 {
    font-size: 20px;
    margin: 9% auto;
    width: 100%;}
	
.container .contact{
	width:100%;}
	
.container .contact .address{
	width:100%;
	text-align:center;}
	
.container .contact .map{
	width:100%;
	margin:4% 0 0 0;}
/*----Contact-Area-----*/

/*----Cash-Area-----*/
.container .cash_area h2{
	font-size:22px;}

.container .cash_area .txt{
	font-size:16px;
	width:94%;
	margin:0 3%}
	
.container .cash_area .txt p{
	text-align:center;
	line-height:1.3}
	
.container .cash_area .txt p a{
	width:100%;
	text-align:center;}
	
.container .cash_area .video{
	margin: 3% 0 0;
    padding: 2%;
    width: 95%;}
	
.container .cash_area .video object{
	margin:2%;
	width:96%;
	height:161px;
	float:none;}
/*----Cash-Area-----*/

/*----Security-Area----*/
.container .security_area h2{
	font-size:24px;}
	
.dimension{
	font-size: 14px;
    line-height: 1.5;
    margin: 0;
    width: 100%;}
	
.dimension h4{
	text-align:center;
	font-size: 17px;}
	
.dimension p{
	text-align:center;}
	
.dimension p.links{
	width:100%;
	text-align:left;}
/*----Security-Area----*/
.footer{
	position:relative;}
	
/*----Insurance-Area----*/
.container .insurance_area h2{
	font-size:20px;}

.container .insurance_area .txt{
	width:100%;}
	
.container .insurance_area .txt p{
	text-align:center;}
	
.container .insurance_area .video{
	background: none repeat scroll 0 0 #fff;
    border: 2px solid #e3e3e3;
    height: auto;
    margin: 4% 0 0;
    padding: 1%;
    width: 97.8%;}
/*----Insurance-Area----*/

/*----Seminars-Area----*/
.container .semi_area{
	width:100%;
	margin:0;}	

.container .semi_area h2 {
    font-size: 32px;}
	
.container .semi_area .video{
	margin:6% 0 0 0;}
/*----Seminars-Area----*/
}